.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.226000px;}
.lsc{letter-spacing:-0.079200px;}
.ls2{letter-spacing:-0.065200px;}
.lsa{letter-spacing:-0.043200px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.002880px;}
.ls4{letter-spacing:0.077600px;}
.ls5{letter-spacing:0.104400px;}
.lsb{letter-spacing:0.130000px;}
.ls6{letter-spacing:0.131600px;}
.ls3{letter-spacing:0.144400px;}
.ls1{letter-spacing:0.161200px;}
.ls8{letter-spacing:0.188800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.093440px;}
._0{width:1.553760px;}
._3{width:18.504000px;}
._4{width:21.912960px;}
._1{width:26.184000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs2{font-size:32.256000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:39.936000px;}
.y0{bottom:0.000000px;}
.y17{bottom:50.636133px;}
.y42{bottom:64.530000px;}
.y16{bottom:70.552800px;}
.y41{bottom:77.276667px;}
.y40{bottom:90.023333px;}
.y15{bottom:92.381467px;}
.y3f{bottom:102.770000px;}
.y14{bottom:105.128133px;}
.y13{bottom:117.874800px;}
.y3e{bottom:122.686667px;}
.y12{bottom:130.621467px;}
.y6b{bottom:133.043333px;}
.y11{bottom:143.373444px;}
.y3d{bottom:144.515333px;}
.y6a{bottom:146.427333px;}
.y10{bottom:156.120111px;}
.y3c{bottom:157.262000px;}
.y69{bottom:158.536667px;}
.yf{bottom:168.893333px;}
.y3b{bottom:170.008667px;}
.y68{bottom:177.178667px;}
.ye{bottom:181.640000px;}
.y3a{bottom:182.755333px;}
.y67{bottom:189.288000px;}
.yd{bottom:194.386667px;}
.y39{bottom:195.502000px;}
.yc{bottom:207.133333px;}
.y38{bottom:208.248667px;}
.y66{bottom:208.886000px;}
.yb{bottom:219.880000px;}
.y37{bottom:221.021889px;}
.y65{bottom:229.944556px;}
.ya{bottom:239.956000px;}
.y36{bottom:240.938556px;}
.y64{bottom:242.691222px;}
.y63{bottom:255.437889px;}
.y9{bottom:261.784667px;}
.y35{bottom:262.767222px;}
.y62{bottom:268.184556px;}
.y8{bottom:274.531333px;}
.y34{bottom:275.513889px;}
.y61{bottom:280.931222px;}
.y7{bottom:287.278000px;}
.y33{bottom:288.260556px;}
.y60{bottom:293.677889px;}
.y6{bottom:300.024667px;}
.y32{bottom:301.007222px;}
.y5f{bottom:306.424556px;}
.y5{bottom:312.771333px;}
.y31{bottom:313.753889px;}
.y5e{bottom:319.171222px;}
.y30{bottom:326.500556px;}
.y5d{bottom:331.917889px;}
.y4{bottom:332.714556px;}
.y2f{bottom:339.247222px;}
.y5c{bottom:344.664556px;}
.y3{bottom:350.241222px;}
.y2e{bottom:351.993889px;}
.y5b{bottom:357.411222px;}
.y2d{bottom:364.740556px;}
.y2{bottom:367.767889px;}
.y5a{bottom:370.157889px;}
.y2c{bottom:377.527056px;}
.y59{bottom:382.944389px;}
.y1{bottom:383.701222px;}
.y2b{bottom:390.273722px;}
.y58{bottom:395.691056px;}
.y2a{bottom:403.020389px;}
.y57{bottom:408.437722px;}
.y29{bottom:415.767056px;}
.y56{bottom:421.184389px;}
.y28{bottom:428.513722px;}
.y55{bottom:433.931056px;}
.y27{bottom:441.260389px;}
.y54{bottom:446.677722px;}
.y26{bottom:454.007056px;}
.y53{bottom:459.424389px;}
.y25{bottom:466.753722px;}
.y52{bottom:472.171056px;}
.y24{bottom:479.500389px;}
.y51{bottom:484.917722px;}
.y23{bottom:492.247056px;}
.y50{bottom:497.664389px;}
.y22{bottom:504.993722px;}
.y4f{bottom:510.411056px;}
.y21{bottom:517.740389px;}
.y4e{bottom:523.157722px;}
.y20{bottom:530.487056px;}
.y4d{bottom:535.930944px;}
.y1f{bottom:543.260278px;}
.y4c{bottom:548.677611px;}
.y1e{bottom:556.006944px;}
.y4b{bottom:561.424278px;}
.y1d{bottom:568.753611px;}
.y4a{bottom:574.170944px;}
.y1c{bottom:581.500278px;}
.y49{bottom:586.917611px;}
.y1b{bottom:594.246944px;}
.y48{bottom:599.664278px;}
.y1a{bottom:606.993611px;}
.y47{bottom:612.410944px;}
.y19{bottom:619.740278px;}
.y46{bottom:625.157611px;}
.y45{bottom:637.904278px;}
.y18{bottom:639.816278px;}
.y44{bottom:650.650944px;}
.y43{bottom:670.726944px;}
.h3{height:25.502880px;}
.h4{height:25.579008px;}
.h1{height:31.274400px;}
.h2{height:31.593120px;}
.h5{height:31.669248px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:297.382389px;}
.x2{left:309.810389px;}
.x3{left:523.250667px;}
.x4{left:535.678667px;}
.x5{left:741.603722px;}
.x6{left:751.482389px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.226946pt;}
.lsc{letter-spacing:-0.079531pt;}
.ls2{letter-spacing:-0.065473pt;}
.lsa{letter-spacing:-0.043381pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002892pt;}
.ls4{letter-spacing:0.077925pt;}
.ls5{letter-spacing:0.104837pt;}
.lsb{letter-spacing:0.130544pt;}
.ls6{letter-spacing:0.132151pt;}
.ls3{letter-spacing:0.145004pt;}
.ls1{letter-spacing:0.161874pt;}
.ls8{letter-spacing:0.189590pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.098015pt;}
._0{width:1.560261pt;}
._3{width:18.581423pt;}
._4{width:22.004646pt;}
._1{width:26.293556pt;}
.fs1{font-size:32.294561pt;}
.fs2{font-size:32.390962pt;}
.fs0{font-size:40.006695pt;}
.fs3{font-size:40.103096pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:50.848000pt;}
.y42{bottom:64.800000pt;}
.y16{bottom:70.848000pt;}
.y41{bottom:77.600000pt;}
.y40{bottom:90.400000pt;}
.y15{bottom:92.768000pt;}
.y3f{bottom:103.200000pt;}
.y14{bottom:105.568000pt;}
.y13{bottom:118.368000pt;}
.y3e{bottom:123.200000pt;}
.y12{bottom:131.168000pt;}
.y6b{bottom:133.600000pt;}
.y11{bottom:143.973333pt;}
.y3d{bottom:145.120000pt;}
.y6a{bottom:147.040000pt;}
.y10{bottom:156.773333pt;}
.y3c{bottom:157.920000pt;}
.y69{bottom:159.200000pt;}
.yf{bottom:169.600000pt;}
.y3b{bottom:170.720000pt;}
.y68{bottom:177.920000pt;}
.ye{bottom:182.400000pt;}
.y3a{bottom:183.520000pt;}
.y67{bottom:190.080000pt;}
.yd{bottom:195.200000pt;}
.y39{bottom:196.320000pt;}
.yc{bottom:208.000000pt;}
.y38{bottom:209.120000pt;}
.y66{bottom:209.760000pt;}
.yb{bottom:220.800000pt;}
.y37{bottom:221.946667pt;}
.y65{bottom:230.906667pt;}
.ya{bottom:240.960000pt;}
.y36{bottom:241.946667pt;}
.y64{bottom:243.706667pt;}
.y63{bottom:256.506667pt;}
.y9{bottom:262.880000pt;}
.y35{bottom:263.866667pt;}
.y62{bottom:269.306667pt;}
.y8{bottom:275.680000pt;}
.y34{bottom:276.666667pt;}
.y61{bottom:282.106667pt;}
.y7{bottom:288.480000pt;}
.y33{bottom:289.466667pt;}
.y60{bottom:294.906667pt;}
.y6{bottom:301.280000pt;}
.y32{bottom:302.266667pt;}
.y5f{bottom:307.706667pt;}
.y5{bottom:314.080000pt;}
.y31{bottom:315.066667pt;}
.y5e{bottom:320.506667pt;}
.y30{bottom:327.866667pt;}
.y5d{bottom:333.306667pt;}
.y4{bottom:334.106667pt;}
.y2f{bottom:340.666667pt;}
.y5c{bottom:346.106667pt;}
.y3{bottom:351.706667pt;}
.y2e{bottom:353.466667pt;}
.y5b{bottom:358.906667pt;}
.y2d{bottom:366.266667pt;}
.y2{bottom:369.306667pt;}
.y5a{bottom:371.706667pt;}
.y2c{bottom:379.106667pt;}
.y59{bottom:384.546667pt;}
.y1{bottom:385.306667pt;}
.y2b{bottom:391.906667pt;}
.y58{bottom:397.346667pt;}
.y2a{bottom:404.706667pt;}
.y57{bottom:410.146667pt;}
.y29{bottom:417.506667pt;}
.y56{bottom:422.946667pt;}
.y28{bottom:430.306667pt;}
.y55{bottom:435.746667pt;}
.y27{bottom:443.106667pt;}
.y54{bottom:448.546667pt;}
.y26{bottom:455.906667pt;}
.y53{bottom:461.346667pt;}
.y25{bottom:468.706667pt;}
.y52{bottom:474.146667pt;}
.y24{bottom:481.506667pt;}
.y51{bottom:486.946667pt;}
.y23{bottom:494.306667pt;}
.y50{bottom:499.746667pt;}
.y22{bottom:507.106667pt;}
.y4f{bottom:512.546667pt;}
.y21{bottom:519.906667pt;}
.y4e{bottom:525.346667pt;}
.y20{bottom:532.706667pt;}
.y4d{bottom:538.173333pt;}
.y1f{bottom:545.533333pt;}
.y4c{bottom:550.973333pt;}
.y1e{bottom:558.333333pt;}
.y4b{bottom:563.773333pt;}
.y1d{bottom:571.133333pt;}
.y4a{bottom:576.573333pt;}
.y1c{bottom:583.933333pt;}
.y49{bottom:589.373333pt;}
.y1b{bottom:596.733333pt;}
.y48{bottom:602.173333pt;}
.y1a{bottom:609.533333pt;}
.y47{bottom:614.973333pt;}
.y19{bottom:622.333333pt;}
.y46{bottom:627.773333pt;}
.y45{bottom:640.573333pt;}
.y18{bottom:642.493333pt;}
.y44{bottom:653.373333pt;}
.y43{bottom:673.533333pt;}
.h3{height:25.609587pt;}
.h4{height:25.686033pt;}
.h1{height:31.405255pt;}
.h2{height:31.725309pt;}
.h5{height:31.801755pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:298.626667pt;}
.x2{left:311.106667pt;}
.x3{left:525.440000pt;}
.x4{left:537.920000pt;}
.x5{left:744.706667pt;}
.x6{left:754.626667pt;}
}
